{
  "style_id": "748cmxl_il_lokr_v6311p_1321893",
  "style_name": "748cm",
  "style": {
    "artist_name": "748cm",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/748cmXL_il_lokr_V6311P_1321893.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "748cmXL_il_lokr_V6311P_1321893",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  }
}
